<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:orientation="vertical"
              android:layout_width="fill_parent"
              android:layout_height="fill_parent">

    <LinearLayout
        style="@style/AboutTitleBg"
        xmlns:android="http://schemas.android.com/apk/res/android">

        <TextView
            android:id="@+id/item_guide_title"
            android:layout_width="fill_parent"
            style="@style/AboutTitleText"/>
    </LinearLayout>

    <TextView
        style="@style/AboutTitleText1"
        android:id="@+id/item_guide_content"
        android:layout_width="wrap_content"
        android:clickable="true"
        android:focusable="true"
        android:focusableInTouchMode="true"/>
</LinearLayout>